html, body {
	margin:0;
	padding:0;
}
body{
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	background: linear-gradient(white, rgb(211, 216, 232));
	background: -moz-linear-gradient(center top , white, rgb(211, 216, 232)) repeat scroll 0% 0% transparent;
	
	color: #444;
	font-size: 75%;
}
#wrapper {
	width: 900px;
	margin: 0 auto;
}
a{
	color: #27D;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	text-decoration: underline;
}
p, li {
	line-height: 1.8em;
}
h1, h2 {
	font-family: 'Muli';
	margin: 0 0 10px 0;
	letter-spacing:0px;
	font-weight:normal;

}
h1 {
	padding: 0;
	font-size: 25px;
	color: #27D;
}
h2 {
	padding-top: 10px;
	font-size:2em;
	color:#27D;
}
pre {
	font-size: 1.2em;
	line-height: 1.2em;
	overflow-x: auto;
}
div#page {
	width: 900px;
	background-color: #fff;
	margin: 20px auto;
	text-align: left;
	border-color: #ddd;
	border-style: none solid solid;
	border-width: medium 1px 1px;
}
div#container {
	padding: 20px;
}
div#ads {
	clear: both;
	padding: 12px 0 12px 66px;
}
div#footer {
	clear: both;
	color: #777;
	margin: 0 auto;
	padding: 20px 0 40px;
	text-align: center;
}


#menu {
	font-family: 'Muli';
	list-style: none;
	font-weight: normal;
	width: 902px;
	padding: 0;
	background-color:rgb(27, 147, 223);
	-webkit-box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.6);
	z-index: 1000;
	position: relative;
}

#menu li {
	margin: 0;
	list-style-type: none;
	font-family: 'Muli';
	font-style: normal;
	letter-spacing: normal;
}
.menu ul li {
	position: relative;
	display: inline;
	float: left;
	padding: 0;
	background: none;

}
.menu ul li a {
	display: block;
	padding: 20px 30px;
	text-decoration: none;
	display:block;
	line-height: 1;
	border-right: 1px solid #fff;
	font-size: 14px;
	color:white;
}

/* Webkit Fix */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
.menu ul li a {padding: 21px 30px 19px;}
}

* html .menu ul li a {
	display: inline-block;
	
}
.menu ul li a:link, .menu ul li a:visited {

}
.menu ul li a.active {
	color: rgb(27, 147, 223);
}
.menu ul li a.selected {
	background: #fff;
	color: rgb(27, 147, 223);
}
.menu ul li a:hover {
	background: #fff;
	color: rgb(27, 147, 223);
}


.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:0px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	border-top:none;
	
	/* Gradient background */
	background:white;
	background:white;
	background:white;
	-webkit-box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.6);
}
.dropdown_5columns a{
padding:0px;
}
.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 830px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 7px;
	margin-right: 10px;
}
.col_1 a{
padding:0px;
}
.col_1 p{
text-align:center;
font-size:12px;
color:black;
}
.col_1 img{
border:2px solid #CCEBFF;
}
.col_1 img:hover{
border:2px solid #84CFFF;
}
.col_1 {width:100px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:820px;}


#header {
	padding: 22px 0 15px 0;
	display: block;
	overflow: hidden;
	position: relative;
}
.logo {
	float: left;
}
.social {
	float: right;
	position: absolute;
	bottom: 25px;
	right: 0;
}
.social ul li {
	float: left;
	margin-left: 1px;
	background: none;
	padding: 0;
}
#copyright {
	width: 900px;
	margin: 20px auto;
	padding: 1px 1px 1px;
	background-color: rgb(27, 147, 223);
	-webkit-box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.6);
}
#copyright p {
	font-size: 12px;
	text-align: center;
	color:#fff;
}

/*-----------------------------------------------------------------------------------*/
/*	CAROUSEL
/*-----------------------------------------------------------------------------------*/
.carousel {
	height: 130px;
	padding-top: 5px;
}
.carousel ul li {
	background: none;
	width: 164px;
	margin-right: 12px;
	padding: 0;
}
.jcarousel-direction-rtl {
	direction: rtl;
}
.carousel .jcarousel-container {
	display: block;
	overflow: hidden;
}
.carousel .jcarousel-item {
	width: 164px;
	height: 130px;
}
.carousel .jcarousel-item img {
	padding: 0;
}
.carousel .jcarousel-container {
	display: block;
	overflow: hidden;
	height: 164px;
}
.carousel .jcarousel-clip-horizontal {
	
	height: 130px;
	overflow: hidden;
	display: block;
}
.carousel .jcarousel-item {
	width: 164px;
	height: 130px;
}
#carousel-scroll {
	float: right;
	margin-top: -42px;
}
#prev, #next {
	background: transparent url(car-arrow.png) no-repeat;
	width: 21px;
	height: 21px;
	text-indent: -99999px;
	display: block;
	-webkit-transition:none;
	-o-transition:none;
	-moz-transition:none;
}
#prev {
	background-position: top left;
	float: left;
}
#next {
	background-position: top right;
	float: right;
	margin-left: 6px;
}
#prev:hover {
	background-position: bottom left;
}
#next:hover {
	background-position: bottom right;
}
.zoom {
	background-image: url(icon-zoom.png);
}
.carousel ul li a span {
	display: none;
	height: 120px;
	position: absolute;
	text-align: center;
	width: 160px;
	z-index: 100;
	color:white;
	font-weight:500;
	font-family:Imprima;
	font-size:14px;
	vertical-align:middle;
}
.carousel ul li a{
	text-decoration: none;
}
.overlay {
	background-color: rgba(15, 15, 15, 0.4);
}
.social {
	float: right;
	position: absolute;
	bottom: 25px;
	right: 0;
	font-family:Imprima;
	font-size:16px;
}
.social img{
	display:inline;
	position:relative;
	top:18px;
	left:0;
}
